/**
Theme Name: Bandvulc Child
Theme URI: https://www.bandvulc.co.uk
Version: 3.2.0
Author: Broken Pony Club
Author URI: https://www.brokenpony.club
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bandvulc-child
Template: bandvulc

Note: The CSS files are loaded from assets/css/ folder.
*/

:root {
    /*--- Primary Colours ---*/
    --yellow: #ffdd00;
    --black: #000;
    --white: #fff;

    /*--- Secondary Colours ---*/
    --grey-90: #1e1e1c;
    --grey-60: #585856;
    --grey-50: #878787;
    --grey-30: #b2b1b1;

    /*--- Primary Font Families ---*/
    --primary-font-light: 'Futura LtCn BT Light', sans-serif;
    --primary-font-medium: 'Futura MdCn BT Medium', sans-serif;
    --primary-font-bold: 'Futura BdCn BT Bold', sans-serif;

    /*--- Secondary Font Families ---*/
    --secondary-font-fontawesome: 'FontAwesome';
    --secondary-font-astra: 'Astra';
    --secondary-font-dashicons: 'dashicons'
}

/*
--- Navigation Size ---
Arrows:     20px
Dots:       8px
Color:      var(--grey-30)
*/

body {
    overflow-x: hidden;
}
body, p {
    font-family: var(--primary-font-light);
    font-size: 20px;
    line-height: 1.2em;
}

/* --- Headings --- */
h1 {
    font-family: var(--primary-font-bold);
    text-transform: uppercase;
    font-weight: 900;
    font-size: 46px;
    line-height: 1.3em;
}
h2 {
    font-family: var(--primary-font-medium);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.3em;
}
h3, h4, h5, h6 {
    font-family: var(--primary-font-bold);
    text-transform: uppercase;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 26px;
}
h5 {
    font-size: 22px;
}
h6 {
    font-size: 20px;
}

#comments {
    display: none !important;
}
:focus {
    outline: 0 !important;
}

/*--- Clip angle masking ---*/

.angle {
    clip-path: polygon(6% 0, 100% 0, 100% 100%, 0% 100%);
}


/*--- Content links ---*/

a.copyright-links:hover {
    color: var(--yellow) !important;
}

.content-links {
    color: var(--grey-60) !important;
    font-weight: 600 !important;
}

.content-links:hover,
.content-links:focus,
.content-links:active {
    color: var(--grey-90) !important;
    font-weight: 600 !important;
}

.content-links-dark {
    color: var(--yellow) !important;
    font-weight: 600 !important;
}

.content-links-dark:hover,
.content-links-dark:focus,
.content-links-dark:active {
    color: var(--grey-30) !important;
    font-weight: 600 !important;
}


/*--- Slider or carousel bullets ---*/

.swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
    margin: 0 4px !important;
    background: var(--grey-50) !important;
    opacity: .5 !important;
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet:hover {
    background: var(--yellow) !important;
    opacity: 1 !important;
}


/*--- Make header sticky ---*/

.site-header {
    position: fixed;
    width: 100%;
}

.site-content {
    padding-top: 90px;
}

@media (max-width: 920px) {
    .site-content {
        padding-top: 63px;
    }
}

@media (max-width: 650px) {
    .site-content {
        padding-top: 63px;
    }
}


/*--- Container width ---*/

.ast-page-builder-template .site-content>.ast-container {
    max-width: 100% !important;
}


/*--- Main Nav ---*/

.main-header-bar {
    padding: 0 0 !important;
}

.main-header-menu .menu-link {
    padding: 0 .5em !important;
}

.main-header-menu .sub-menu .menu-link {
    padding: .7em .7em !important;
}

.main-header-menu .menu-link,
.ast-header-custom-item a {
    font-family: var(--primary-font-bold);
    font-size: 20px;
    font-weight: 700;
    color: var(--black);
}

.main-header-menu .menu-item:hover>.menu-link,
.main-header-menu .menu-item.focus>.menu-link,
.main-header-menu .current-menu-item>.menu-link,
.main-header-menu .current-menu-ancestor>.menu-link {
    color: var(--yellow) !important;
}

.main-navigation ul {
    font-family: var(--primary-font-bold) !important;
    text-transform: uppercase!important;
}

.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    border-radius: 0 !important;
    font-size: 20px !important;
    margin-bottom: 3px;
}

button.ast-mobile-menu-trigger-fill.main-header-menu-toggle.menu-toggle.toggled {
    border-radius: 0 !important;
}


/*--- Search bar ---*/

.search-form .search-field {
    width: 89.9%;
    height: 52px !important;
    border-radius: 0px!important;
}

input[type=search] {
    font-family: var(--primary-font-medium);
    text-transform: uppercase;
    color: var(--grey-50);
}

input.search-submit {
    font-family: var(--primary-font-bold);
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 17px;
    padding-bottom: 14px;
    background-color: var(--yellow);
    border: none;
    height: 52px;
}

input.search-submit:hover {
    color: var(--black);
    background-color: var(--grey-50);
    border: none;
}

.woocommerce-product-search {
    height: 52px !important;
}

.woocommerce-product-search .search-field {
    font-family: var(--primary-font-medium);
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: var(--grey-50);
    border: none;
}


/*--- Hero slider section ---*/

.no-padding {
    padding-bottom: 80px !important;
}


/*--- Breadcrumbs ---*/

.woocommerce .woocommerce-breadcrumb {
    margin: 0 !important;
}


/*--- Category slider ---*/

.sp-wcsp-slider-area #sp-wcsp-slider-section-4812 .sp-wcsp-cat-item .sp-wcsp-shop-now {
    border-radius: 0 !important;
    color: var(--black) !important;
    text-transform: uppercase !important;
}

.sp-wcsp-cat-thumbnail {
    border-radius: 6px;
}

.sp-wcsp-cat-thumbnail:hover,
.sp-wcsp-cat-thumbnail:focus,
.sp-wcsp-cat-thumbnail:active {
    border: solid 1.5px var(--yellow);
    border-radius: 6px;
    margin: 0 !important;
}

.sp-wcsp-cat-name a {
    font-family: var(--primary-font-bold);
    text-transform: uppercase !important;
}

.sp-wcsp-cat-name a:hover,
.sp-wcsp-cat-name a:focus,
.sp-wcsp-cat-name a:active {
    color: var(--yellow) !important;
}


/*--- Woo product slider template 8 ---*/


/*
.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-button a {
    font-family: var(--primary-font-medium) !important;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 18px 5px !important;
    background-color: var(--yellow) !important;
    color: var(--black) !important;

}

.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-button a:hover {
    background-color: var(--black) !important;
    color: var(--white) !important;
}

.psfw-main-product-wrapper.psfw-car-template-8 .bx-wrapper .bx-controls-direction a {
    background-color: var(--yellow) !important;
    border-radius: 0 !important;
    color: var(--black) !important;
}

.psfw-main-product-wrapper.psfw-car-template-8 .bx-wrapper .bx-controls-direction a:hover {
    background-color: var(--black) !important;
    color: var(--white) !important;
}

.psfw-main-product-wrapper.psfw-car-template-8 .bx-wrapper .bx-pager.bx-default-pager a {
    border: 2px solid var(--black) !important;
}

.psfw-main-product-wrapper.psfw-car-template-8 .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: var(--yellow) !important;
}

.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-category-wrap a {
    font-family: var(--primary-font-medium) !important;
    color: var(--yellow) !important;
    text-transform: uppercase !important;
    font-weight: 400;
}

.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-category-wrap a:hover {
    color: var(--black) !important;
}



.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-title a {
    font-family: var(--primary-font-medium) !important;
    font-weight: 700;
    color: var(--black) !important;
    text-transform: uppercase !important;
    font-weight: 700;
}

.psfw-main-product-wrapper.psfw-car-template-8 .psfw-inner-wrap-contain .psfw-title a:hover {
    color: var(--yellow) !important;
}
*/


/*--- Woo product slider template 12 ---*/


/*
.psfw-car-template-12 .psfw-inner-wrap:hover .psfw-inner-wrap-contain {
    box-shadow: 1px 1px 15px 0px rgb(0 0 0 / 16%) !important;
    border: 1.5px solid rgb(0 0 0 / 16%);
    border-radius: 6px;
}

.psfw-car-template-12 .psfw-title a {
    font-family: var(--primary-font-bold) !important;
    color: var(--black);
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
}
.psfw-car-template-12 .psfw-title a:hover {
    color: var(--yellow) !important;
}

.psfw-car-template-12 .psfw-category-wrap a {
    font-family: var(--primary-font-medium);
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    color: var(--grey-50);
}
.psfw-car-template-12 .psfw-category-wrap a:hover {
    color: var(--black) !important;
}

.psfw-car-template-12 .psfw-secondary-bottom-inner {
    display: none !important;
}
*/


/*--- Home page filter section ---*/

.jet-smart-filters-select .jet-select__control {
    color: var(--grey-50) !important;
    font-family: var(--primary-font-medium) !important;
    font-size: 18px !important;
    height: 52px !important;
    border: 0;
    border-radius: 0;
}

select.jet-select__control option:hover,
select.jet-select__control option:focus {
    background-color: var(--yellow) !important;
    color: var(--black) !important;
}

.filtered-products .elementor-posts .elementor-post__read-more {
    font-size: 16px;
    font-weight: 700;
    font-family: var(--primary-font-bold);
    text-transform: uppercase !important;
    border: none;
    background-color: var(--yellow);
    color: var(--black);
    border-radius: 0px;
    padding: 15px 100px;
    width: 90% !important;
}

/*--- Home page product custom loop ---*/

.archive-custom-loop-container {
    min-height: 100%;
}

.archive-custom-loop-icons {
    display: flex;
    justify-content: center;
}

.archive-custom-loop-product-title h2.product_title.entry-title.elementor-heading-title.elementor-size-default a {
    font-family: var(--primary-font-medium);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
}

.archive-custom-loop-product-cat-title span.elementor-heading-title {
    font-family: var(--primary-font-bold);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--grey-50);
}

.archive-custom-loop-btn .elementor-button {
    font-family: var(--primary-font-medium);
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    fill: var(--black);
    color: var(--black);
    background-color: var(--yellow);
    border-radius: 0;
    padding: 12px 35px;
}

.archive-custom-loop-btn .elementor-button:hover {
    background-color: var(--black);
    color: var(--yellow);
}

/*--- Product archive page (woocommerce) ---*/

nav.woocommerce-breadcrumb a {
    font-family: var(--primary-font-medium);
    font-size: 20px !important;
    text-transform: uppercase;
}

nav.woocommerce-breadcrumb a:hover {
    color: var(--black) !important;
}

.woocommerce div.product .product_title {
    margin: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: var(--grey-50) !important;
    border-style: solid !important;
    left: 50% !important;
    position: absolute !important;
    top: 40% !important;
    border-width: 0.12em 0.12em 0 0 !important;
    height: 0.45em !important;
    transform: rotate(135deg) !important;
    width: 0.45em !important;
}

.home-categories-container .home-categories li.product-category.product {
    text-align: center;
    margin-bottom: 2.5em;
    background-color: var(--white)0 !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.home-categories-container .home-categories li.product-category.product:hover,
.home-categories-container .home-categories li.product-category.product:focus {
    background-color: var(--white)0 !important;
    border: 1px solid var(--yellow) !important;
    border-radius: 6px !important;
}

.home-categories-container .home-categories .woocommerce ul.products li.product .woocommerce-loop-category__title {
    text-transform: uppercase;
    font-weight: 700;
    line-height: .2;
    position: absolute;
    background-color: var(--white)0;
    transition: .3s;
    text-align: center;
    left: 1em;
    right: 1em;
    padding: 4.5em 0 .7em;
    margin-top: 22px;
    bottom: 0em;
}

.home-categories-container .home-categories .woocommerce ul.products li.product .woocommerce-loop-category__title:hover,
.home-categories-container .home-categories .woocommerce ul.products li.product .woocommerce-loop-category__title:focus {
    color: var(--yellow) !important;
    background-color: var(--white)0 !important;
}

.home-categories-container .home-categories .woocommerce ul.products li.product.product-category>a:hover .woocommerce-loop-category__title,
.home-categories-container .home-categories .woocommerce ul.products li.product.product-category>a:hover .woocommerce-loop-category__title {
    background-color: var(--white)0 !important;
}

.woocommerce ul.products li.product {
    text-align: center;
    margin-bottom: 2.5em;
    background-color: var(--white);
    border: 1px solid var(--black);
    border-radius: 6px;
    box-shadow: 3px 6px 30px 0px rgb(0 0 0 / 20%);
    transition: 0.3s ease-in all;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 26px;
    margin-bottom: .1em;
}

.woocommerce.widget_product_categories h5,
.woocommerce.widget_layered_nav.woocommerce-widget-layered-nav h5 {
    color: var(--white);
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 26px;
}

.woocommerce.widget_product_categories h5::before,
.woocommerce.widget_layered_nav.woocommerce-widget-layered-nav h5::before,
.news-archive-widget-container h2.widget-title::before {
    display: inline-block;
    content: "";
    border-top: 2px solid var(--yellow);
    width: 4rem;
    margin: 0 0rem 0 1rem;
    transform: translateY(-8px) translateX(-17px);
}

.woocommerce ul.products li.product .ast-woo-product-category {
    color: var(--grey-60);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: .5em;
    display: block;
    line-height: 1.3;
    opacity: 1;
    text-transform: uppercase;
}

.woocommerce ul.product-categories,
.woocommerce .woocommerce-widget-layered-nav-list {
    list-style: none;
    margin: 0;
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
}

.woocommerce ul.product-categories:hover {
    color: var(--white);
}

.woocommerce ul.products li.product .button {
    /*font-family: var(--primary-font-bold);
    border: none;
    background-color: var(--yellow);
    border-radius: 0px;
    padding: 12px 35px; */
    text-transform: uppercase !important;
    color: var(--black);
    width: 94%;
}

.ast-woo-shop-product-description {
    display: none !important;
}

.archive-icons-container {
    width: 40px;
    height: 40px;
    display: inline-block !important;
    position: relative !important;
    margin-right: 2px !important;
    background-color: var(--black) !important;
    border-radius: 50px !important;
    transition: all .3s ease;
}

.archive-icons-container:hover,
.archive-icons-container:focus {
    background-color: var(--yellow) !important;
    transform: translateY(-8px);
}

img.archive-icon {
    display: block !important;
    padding: 8px;
    margin: 0 !important;
}

img.archive-icon:hover,
img.archive-icon:focus {
    filter: invert(50%) sepia(5%) saturate(5%) hue-rotate(346deg) brightness(10%) contrast(90%) !important;
}

/*--- Archive and single product icon tooltip ---*/

.archive-icons-container::before,
.archive-icons-container::after,
.feature-icon-container::before,
.feature-icon-container::after {
    --scale: 0;
    --arrow-size: 10px;
    --tooltip-color: var(--grey-90);
    position: absolute;
    top: -.25rem;
    left: 50%;
    transform: translateX(-50%) translateY(var(--translate-y, 0)) scale(var(--scale));
    transition: 150ms transform;
    transform-origin: bottom center;
}

.archive-icons-container::before,
.feature-icon-container::before {
    --translate-y: calc(-100% - var(--arrow-size));
    content: attr(data-tooltip);
    color: var(--white);
    padding: .5rem;
    border-radius: .3rem;
    text-align: center;
    width: max-content;
    background: var(--tooltip-color);
    font-size: 16px;
}

.archive-icons-container:hover::before,
.archive-icons-container:hover::after,
.feature-icon-container:hover::before,
.feature-icon-container:hover::after {
    --scale: 1;
}

.archive-icons-container::after,
.feature-icon-container::after {
    --translate-y: calc(-1 * var(--arrow-size));
    content: '';
    border: var(--arrow-size) solid transparent;
    border-top-color: var(--tooltip-color);
    transform-origin: top center;
}


/*--- Product cat and pagination ---*/

.product-categories li.cat-item a {
    font-family: var(--primary-font-medium);
    font-size: 22px;
    font-weight: normal;
    line-height: 1.6em;
    color: var(--yellow);
}

.product-categories li.cat-item a:hover {
    color: var(--white) !important;
}

.woocommerce nav.woocommerce-pagination {
    text-align: center !important;
}

.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a {
    font-family: var(--primary-font-medium);
    font-size: 22px;
    font-weight: normal;
    line-height: 1.6em;
    color: var(--yellow);
}

.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:hover,
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:focus,
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item a:active {
    color: var(--white) !important;
}

.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item::before,
.widget_product_categories li.cat-item::before,
.news-archive-widget-container li.cat-item::before,
.news-archive-widget-container .widget li::before {
    font-family: var(--secondary-font-dashicons);
    /* content: "\f345" !important; */
    content: url(/wp-content/themes/bandvulc-child/images/chev-right-solid.svg) !important;
    display: inline-block;
    padding-right: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    color: var(--white);
    margin-left: -23.5px;
}

.woocommerce .widget_product_search button,
.home-free-search-container .home-free-search button {
    font-family: var(--primary-font-bold) !important;
    text-transform: uppercase !important;
    background-color: var(--yellow) !important;
    color: var(--black) !important;
    border-radius: 0 !important;
    margin-left: 8px !important;
    font-size: 18px !important;
}

.woocommerce .widget_product_search button:hover,
.woocommerce .widget_product_search button:focus,
.woocommerce .widget_product_search button:active,
.home-free-search-container .home-free-search button:hover,
.home-free-search-container .home-free-search button:focus,
.home-free-search-container .home-free-search button:active {
    background-color: var(--grey-50) !important;
    color: var(--yellow) !important;
    border: none !important;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    min-width: 40px !important;
    min-height: 40px !important;
    padding: 0 !important;
    padding-top: 12px !important;
    font-weight: 700 !important;
}

.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
    border-color: var(--grey-90);
    border-radius: 50px !important;
    font-weight: 700 !important;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    font-family: var(--primary-font-bold);
    background: var(--yellow) !important;
    color: var(--grey-90);
}

.page-numbers {
    font-weight: 700 !important;
}

a.next.page-numbers {
    line-height: .8 !important;
}


/*--- Product archive filter section ---*/

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: var(--primary-font-medium) !important;
}

.select2-container--default .select2-results__option--highlighted {
    background-color: var(--yellow) !important;
    color: var(--black) !important;
}

.woocommerce .select2-container .select2-selection--single {
    height: 52px !important;
    margin-right: -7.5px !important;
    border: none;
}

.woocommerce .select2-results__option {
    font-family: var(--primary-font-medium) !important;
    text-transform: uppercase;
    color: var(--grey-50);
}

.archive-filter-container .application-filter span.select2-selection__placeholder,
.archive-filter-container .range-filter span.select2-selection__placeholder,
.archive-filter-container .size-filter span.select2-selection__placeholder,
.aws-container .aws-show-clear .aws-search-field,
.aws-search-result .aws_no_result {
    font-family: var(--primary-font-medium) !important;
    text-transform: uppercase !important;
    color: var(--grey-50) !important;
    font-size: 18px !important;
}

.aws-container .aws-search-form {
    height: 52px !important;
}

.aws-container .aws-show-clear .aws-search-field {
    padding-left: 15px !important;
    border: none !important;
}

.aws-container .aws-search-form .aws-loader {
    border-left: 3px solid var(--yellow) !important;
}

.aws-container .aws-search-form .aws-form-btn {
    width: 100px !important;
    background: var(--yellow);
    border: none !important;
}

.aws-container .aws-search-form .aws-search-btn_icon {
    width: 84px !important;
    height: 26px !important;
    color: var(--black);
}

.aws-search-result .aws_result_image {
    margin-right: -60px !important;
}

.aws-search-result .aws_result_image img {
    width: 50% !important;
}

.aws-search-result .aws_result_title {
    color: var(--black);
    font-family: var(--primary-font-medium) !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    margin-top: 32px !important;
}

.aws-search-result .aws_result_title:hover {
    color: var(--grey-50);
}

.aws-search-result .aws_search_more a {
    color: var(--black);
    background: var(--yellow);
    font-family: var(--primary-font-medium);
    text-transform: uppercase;
}

.aws-search-result .aws_search_more a:hover {
    color: var(--black) !important;
    background: var(--grey-50) !important;
}


/*--- Product archive widget column ---*/

.widget {
    margin: 0;
    /*width: 374px;*/
    height: auto;
    border-radius: 0 !important;
}

.widget-title {
    color: var(--white);
}

.product .count {
    display: none !important;
}

.ast-separate-container.ast-two-container #secondary .widget {
    background-color: var(--black) !important;
    padding: 2em !important;
    margin-bottom: 0 !important;
}


/*--- News archive widget column ---*/

.news-archive-widget-container h2.widget-title {
    font-family: var(--primary-font-bold);
    font-size: 22px !important;
    margin-top: 20px;
}

.news-archive-widget-container li.cat-item.cat-item a,
.news-archive-widget-container .widget li a {
    font-family: var(--primary-font-medium);
    font-size: 22px;
    font-weight: normal;
    line-height: 1.6em;
    color: var(--yellow);
}

.news-archive-widget-container li.cat-item.cat-item a:hover,
.news-archive-widget-container li.cat-item.cat-item a:focus,
.news-archive-widget-container li.cat-item.cat-item a:active {
    color: var(--white) !important;
}

.news-archive-widget-container .widget li a:hover,
.news-archive-widget-container .widget li a:focus,
.news-archive-widget-container .widget li a:active {
    color: var(--white) !important;
}

.news a.elementor-post__read-more {
    border-radius: 0;
    padding: 12px 35px;
    background-color: var(--yellow);
    color: var(--black);
}

.news a.elementor-post__read-more:hover,
.news a.elementor-post__read-more:focus,
.news a.elementor-post__read-more:active {
    background-color: var(--black) !important;
    color: var(--yellow) !important
}

.news a.page-numbers {
    padding: 12px 20px;
    border: 1px solid var(--grey-90);
    border-radius: 50px;
    font-family: var(--primary-font-medium);
    font-weight: 700;
}

.news a.page-numbers:hover,
.news a.page-numbers:focus,
.news a.page-numbers:active {
    background-color: var(--yellow) !important;
}

.news span.page-numbers.current {
    padding: 12px 20px;
    border: 1px solid var(--grey-90);
    border-radius: 50px;
    background: var(--yellow);
    font-weight: 700;
}


/*--- Timeline ---*/

.timeline .eael-content-timeline-container {
    max-width: 100% !important;
    margin-top: -22px;
    margin-bottom: -40px;
}

.timeline-container .timeline span.eael-date {
    margin: 0 30px !important;
    padding: 40px 0;
    opacity: 1;
}

.timeline-links {
    color: var(--grey-60) !important;
    font-weight: 600 !important;
}

.timeline-links:hover,
.timeline-links:focus,
.timeline-links:active {
    color: var(--grey-90) !important;
    font-weight: 600 !important;
}

.eael-content-timeline-content p:empty:before {
    display: none !important;
}


/*--- Testimonials slider ---*/

.testimonials-slider-container .testimonials-slider .elementor-testimonial__image img {
    width: 400px !important;
    height: 340px !important;
    border-radius: 6px;
}

.testimonials-slider-container .testimonials-slider .elementor-main-swiper.swiper-container.swiper-container-initialized {
    margin-left: -70px;
}

.testimonials-slider-container .testimonials-slider .elementor-swiper-button {
    display: none !important;
}

.testimonials-slider-container .testimonials-slider .swiper-pagination.swiper-pagination-bullets {
    bottom: 30px;
    width: 30%;
}

a.testimonials-article-link {
    color: var(--grey-60);
}

a.testimonials-article-link:hover,
a.testimonials-article-link:focus {
    color: var(--yellow);
}


/*--- Single product page custom fields ---*/


/*--- Range summary ---*/

.range-summary-container {
    display: flex;
    margin-bottom: -4px;
}

.range-title h3.elementor-heading-title {
    margin-bottom: -16px !important;
}

.tag-input h4 {
    font-family: var(--primary-font-medium);
    font-weight: normal;
    text-transform: capitalize;
    margin-left: 10px;
}


/*--- Tick features ---*/

.tick-feature-container {
    display: flex;
    margin-bottom: 3px;
}

img.tick-icon {
    margin-left: 0px;
    margin-right: 15px;
}

img.table-icon {
    filter: invert(50%) sepia(5%) saturate(5%) hue-rotate(346deg) brightness(10%) contrast(90%);
    width: 15px;
    height: auto;
}


/*--- Feature icons ---*/

.feature-icon-container {
    display: inline-block !important;
    position: relative !important;
    background-color: var(--black) !important;
    border-radius: 50px !important;
    width: 45px;
    height: 45px;
    margin-right: 5px;
    transition: all .3s ease;
}

.feature-icon-container:hover,
.feature-icon-container:focus {
    background-color: var(--yellow) !important;
    transform: translateY(-8px);
}

img.feature-icon {
    padding: 8px;
    margin: 0;
}

img.feature-icon:hover,
img.feature-icon:focus,
img.feature-icon:active {
    filter: invert(50%) sepia(5%) saturate(5%) hue-rotate(346deg) brightness(10%) contrast(90%) !important;
}


/*--- Download datasheet btn ---*/

a.datasheet-btn {
    border-radius: 0 !important;
    padding: 15px 35px 15px 35px !important;
    font-family: "Futura BdCn BT Bold", Sans-serif;
    font-size: 20px !important;
    font-weight: normal;
    text-transform: uppercase;
    background-color: var(--yellow);
    color: var(--black) !important;
}

a.datasheet-btn:hover,
a.datasheet-btn:focus {
    background-color: var(--black) !important;
    color: var(--yellow) !important;
    -webkit-transform: translateY(-8px) !important;
    transform: translateY(-8px) !important;
}


/*--- Key to symbol ---*/

.key-symbol-container {
    display: flex;
    margin-bottom: 40px;
}

img.key-symbol-icon {
    width: 75%;
}

.key-symbol-title,
.key-symbol-description {
    float: left;
    width: 100%;
}

.key-symbol-title h4 {
    font-family: var(--primary-font-bold);
    text-transform: uppercase;
    font-weight: normal;
    color: var(--white);
    position: relative;
}

.key-symbol-description p {
    color: var(--white);
    font-weight: normal;
    position: absolute;
    margin-left: -379px;
    margin-top: 30px;
}


/*--- Technical data table ---*/

table.technical-data-table {
    font-family: var(--primary-font-medium);
    border-collapse: collapse;
    width: 100%;
}
.technical-data-table .technical-data-title {
    font-family: var(--primary-font-bold);
    font-weight: 700 !important;
}
.technical-data-table td {
    border: 1px solid var(--grey-30);
    text-align: left;
    padding: 2px;
}
.technical-data-table tr:nth-child(even) {
    background-color: #eaeaea;
}
.technical-data-table tr:nth-child(6),
.technical-data-table tr:nth-child(7),
.technical-data-table tr:nth-child(8),
.technical-data-table tr:nth-child(11) {
    display: none !important;
}
.technical-data-table tr:nth-child(9) {
   background-color: #eaeaea !important;
}
.technical-data-table tr:nth-child(10) {
   background-color: var(--white) !important;
}

/*--- Regrooving specifications ---*/

.pattern-container {
    display: flex;
}

.pattern h2 {
    font-family: var(--primary-font-bold);
    color: var(--yellow);
    text-transform: inherit;
    margin-right: 10px;
}

.pattern-name h2 {
    font-family: var(--primary-font-bold);
    text-transform: uppercase;
    color: var(--white);
}

.specification-container {
    display: flex;
    border-bottom: 1px solid var(--white);
    height: 33px;
    margin-bottom: 10px;
    max-width: 43%;
}

.specification {
    margin-right: 10%;
}

.specification p {
    font-size: 20px;
    font-weight: normal;
    color: var(--white);
}

.width-depth-container {
    display: flex;
    margin-bottom: -25px;
}

.width-depth-title,
.width-depth-input {
    margin-right: 50px;
}

.width-depth-title p,
.width-depth-input p {
    font-family: var(--primary-font-light);
    font-size: 20px;
    font-weight: normal;
    color: var(--white);
}


/*--- Call back form and trigger bar ---*/

.caldera-grid label {
    display: none;
}

.caldera-grid .alert-success {
    background-color: var(--e-global-color-primary);
    border-color: var(--yellow);
    color: var(--black);
    font-family: var(--primary-font-bold);
    text-align: center;
}

.caldera-grid .alert-success a {
    font-family: var(--primary-font-bold);
    color: var(--black);
}

.caldera-grid .form-control {
    font-family: var(--primary-font-medium);
    height: 46px;
    background-color: var(--white) !important;
    border: 0 !important;
    border-width: 2px !important;
    behavior: url(css/border-radius.htc)!important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-appearance: none;
    font-weight: 400 !important;
    padding: 10px 15px !important;
    margin-top: 20px !important;
    resize: none !important;
    font-size: 15px !important;
}

.caldera-grid .form-control:focus {
    border: 1px solid var(--yellow) !important;
}

h4.call-back-title,
.col-sm-12.single p {
    text-align: center;
    color: var(--black);
}

.intl-tel-input {
    display: flex !important;
    margin-top: 21px !important;
}

.intl-tel-input .flag-container {
    position: relative !important;
}

.intl-tel-input.allow-dropdown .selected-flag {
    background: #f5f5f5 !important;
}

.col-sm-12 .call-me-back-btn {
    width: 100%;
    font-family: var(--primary-font-bold) !important;
    text-transform: uppercase;
    font-size: 18px !important;
    border: 0 !important;
    line-height: 15px !important;
    font-weight: 700 !important;
    color: var(--black) !important;
    background: var(--yellow) !important;
    padding: 15px 30px !important;
    margin-top: 20px !important;
}

.col-sm-12 .call-me-back-btn:hover {
    color: var(--yellow) !important;
    background-color: var(--black) !important;
}

.pum-theme-6671 .pum-container {
    background-color: #d8d8d8 !important;
}

.pum-theme-6671 button.pum-close.popmake-close {
    position: absolute;
    height: 50px;
    width: 50px;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 2px;
    color: var(--black);
    font-family: var(--primary-font-bold);
    font-weight: 700;
    font-size: 20px;
    font-style: inherit;
    line-height: 36px;
    border: 1px none var(--white);
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 23%);
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
    background-color: var(--yellow);
}

.pum-theme-6671 button.pum-close.popmake-close:hover {
    background-color: var(--black) !important;
    color: var(--yellow) !important;
}


/*--- Call back trigger bar ---*/

.pum-container .pum-title {
    display: none !important;
}

button.caldera-forms-modal {
    font-family: var(--primary-font-bold) !important;
    color: var(--black) !important;
    background-color: var(--yellow) !important;
    text-transform: uppercase !important;
}

button.caldera-forms-modal:hover {
    color: var(--black) !important;
    background-color: var(--yellow) !important;
}

.carousel a.elementor-post__read-more {
    background: var(--yellow);
    padding: 15px 95px;
}

.elementor.elementor-6716.elementor-location-footer {
    padding-bottom: 69px;
}

.call-me-back-container {
    position: fixed;
    width: 100%;
    display: block;
    transition: all 0.3s ease !important;
    bottom: -140px !important;
    top: auto !important;
    background: var(--yellow);
    padding: 12px 30px;
    text-align: center;
    z-index: 2;
}

.call-me-back-container.sticky {
    bottom: 0 !important;
    top: auto !important;
    width: 100% !important;
    display: block !important;
}

.call-me-back-container a {
    border-radius: 0 !important;
    color: var(--white) !important;
    background: var(--black);
    text-transform: uppercase;
    font-family: "Futura BdCn BT Bold", Sans-serif;
}

.call-me-back-container a:hover,
.call-me-back-container a:focus {
    color: var(--black) !important;
    background: var(--grey-50) !important;
}

.pum-theme-6671 .pum-content,
.pum-theme-default-theme .pum-content {
    text-align: center;
}


/*--- Caldera Forms ---*/

form#CF609cd94124bee_2,
form#CF6059a0c28cfc8_3 {
    background: var(--grey-30);
}

.caldera-grid .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100%;
}


/*--- News slider ---*/

.news-slider-container .news-slider .sina-bp-list .sina-bg-thumb {
    clip-path: polygon(6% 0, 100% 0, 100% 100%, 0% 100%);
}

.news-slider-container .sina-bp-list .sina-bp-content {
    height: 560px;
}

.news-slider-container .news-slider a.sina-read-more {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.news-slider-container .news-slider a.sina-read-more:hover,
.news-slider-container .news-slider a.sina-read-more:focus {
    -webkit-transform: translateY(-8px) !important;
    transform: translateY(-8px) !important;
}


/*--- Accordion close by default ---*/

.initiatives-accordion .elementor-accordion .elementor-accordion-item:first-child {
    display: none !important;
}


/*--- Contact us form ---*/

.contact-us-form .control-label {
    color: var(--grey-90) !important;
}

.contact-us-form .caldera-grid .form-group {
    margin-bottom: 5px;
    margin-top: 15px;
}

.contact-us-form .caldera-grid label {
    margin-bottom: -15px;
}

.contact-us-form .caldera-grid .form-control {
    background-color: #ebebeb !important;
}

.contact-us-form .caldera-grid .btn-default {
    width: 100% !important;
    font-family: var(--primary-font-bold) !important;
    text-transform: uppercase;
    font-size: 18px !important;
    border: 0 !important;
    border-radius: 0 !important;
    line-height: 15px !important;
    font-weight: 700 !important;
    color: var(--black) !important;
    background: var(--yellow) !important;
    padding: 15px 30px !important;
    margin-top: 20px !important;
}

.contact-us-form .caldera-grid .btn-default:hover,
.contact-us-form .caldera-grid .btn-default:focus,
.contact-us-form .caldera-grid .btn-default:active {
    color: var(--yellow) !important;
    background-color: var(--black) !important;
}


/*--- Download manager ---
.w3eden .btn-primary,
.wpdm-download-link.btn.btn-primary {
    width: 100% !important;
    font-family: var(--primary-font-bold) !important;
    text-transform: uppercase;
    color: var(--black) !important;
}

.w3eden .btn-primary:hover, 
.w3eden .btn-primary:focus, 
.w3eden .btn-primary:active {
    background-color: var(--black) !important;
    color: var(--yellow) !important;
    border: none !important;
    box-shadow: none !important;
}
.entry-content h3 a {
    font-size: 22px !important;
    text-transform: uppercase !important;
}
.w3eden a:hover,
.w3eden a:focus,
.w3eden a:active {
    text-decoration: none !important;
}
*/

/*--- Jetfilters dropdown arrows ---*/

.jet-smart-filters-select.jet-filter {
    position: relative;
}

.jet-smart-filters-select.jet-filter:before {
    width: 20px;
    height: 20px;
    background: #FAFAFA;
    z-index: 1;
    position: absolute;
    display: block;
    right: 0;
    top: 13px;
    content: "";
}

.jet-smart-filters-select.jet-filter:after {
    border-style: solid;
    border-width: 0.12em 0.12em 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    right: 13px;
    position: absolute;
    top: 20px;
    transform: rotate(135deg);
    vertical-align: top;
    width: 0.45em;
    color: var(--grey-50);
    z-index: 2;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    position: relative;
    top: -3px;
}

/*--- News slider ---*/

@media (min-width: 1120px) and (max-width: 1280px) {
    .news-slider-container .news-slider .sina-bp-content {
        padding: 100px 100px 100px 90px !important;
    }
    .angle-left-content-wrap>.elementor-element-populated {
        margin: 0 0 0 0 !important;
        padding: 0px 50px 0px 90px !important;
    }
}

@media (max-width: 1025px) {
    .news-slider-container .news-slider .sina-bp-list .sina-bg-thumb {
        clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%) !important;
    }
    .timeline-container .timeline span.eael-date {
        padding: 10px 0 !important;
        margin: 0 !important;
    }
}


/***--------------
Media query
--------------***/

@media (max-width: 680px) {
    /*--- Clip angle mask ---*/
    .angle {
        clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%) !important;
    }
    .mobile-copy p {
        text-align: center !important;
    }
    .ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field {
        margin-right: 100px;
    }
    .ast-header-break-point .ast-search-menu-icon.slide-search .search-form {
        height: 45px;
    }
    /*--- Single product page ---*/
    .range-summary-container,
    .feature-icon-wrap,
    .pattern-container,
    a.datasheet-btn {
        display: flex;
        justify-content: center;
    }
    .tick-feature-container {
        display: flex;
        justify-content: center;
        margin-left: 0px;
    }
    .feature-icon-container {
        width: 45px !important;
        height: 45px !important;
        margin-right: 2px !important;
    }
    .key-symbol-description p {
        display: contents !important;
    }
    table {
        overflow-wrap: anywhere !important;
    }
    .specification-container {
        height: 50px !important;
        margin-bottom: -13px;
        max-width: 65%;
    }
    .specification-container>div {
        margin: 20px !important;
    }
    .width-depth-container>div {
        margin-right: 20px;
    }
    /*--- Archive page ---*/
    .search-form .search-field {
        width: 100% !important;
    }
    input.search-submit {
        width: 100% !important;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
        font-size: 18px !important;
    }
    .woocommerce .select2-container .select2-selection--single {
        margin-right: 0 !important;
    }
    .woocommerce ul.products li.product {
        margin-right: 0 !important;
    }
    /*--- Testimonials carousel ---*/
    .testimonials-slider-container .testimonials-slider .swiper-slide {
        margin-right: 10px !important;
    }
    .testimonials-slider-container .testimonials-slider .elementor-testimonial {
        display: flex;
        flex-direction: column;
    }
    .testimonials-slider-container .testimonials-slider .elementor-testimonial>div {
        width: 100%;
        margin-bottom: 30px;
    }
    .testimonials-slider-container .testimonials-slider .elementor-main-swiper.swiper-container.swiper-container-initialized {
        margin-left: 9px !important;
    }
    .testimonials-slider-container .testimonials-slider .elementor-testimonial__footer {
        margin-right: 0 !important;
        padding-right: 10px !important;
    }
    .testimonials-slider-container .testimonials-slider .swiper-pagination.swiper-pagination-bullets {
        width: 100% !important;
    }
    /*Timeline*/
    .eael-content-timeline-img.eael-picture {
        display: none;
    }
    .range-title h3.elementor-heading-title {
        margin-bottom: 7px !important;
    }
    .news-slider-container .sina-bp-list .sina-bp-content {
        height: 560px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    /*--- Single product page ---*/
    .feature-icon-container {
        width: 45px !important;
        height: 45px !important;
        margin-right: 2px !important;
    }
    img.feature-icon {
        padding: 8px !important;
        margin: 0 !important;
    }
    .key-symbol-description p {
        display: contents !important;
    }
    /*--- Archive page ---*/
    .search-form .search-field {
        width: 84.5% !important;
    }
    .woocommerce ul.products li.product {
        margin-right: 10px !important;
        margin-bottom: 10px !important;
    }
    .archive-icons-container {
        width: 30px !important;
        height: 30px !important;
    }
    img.archive-icon {
        padding: 6px !important;
    }
    /*Timeline*/
    .eael-content-timeline-img.eael-picture {
        display: none;
    }
    .news-slider-container .sina-bp-list .sina-bp-content {
        height: 380px;
    }
}

@media (min-width: 1201px) {
    .ast-separate-container .ast-woocommerce-container {
        padding: 1.5em 1.5em;
    }
}

@media (max-width: 1120px) {
    .main-header-menu .sub-menu .menu-link {
        padding: .1em .7em !important;
        ;
    }
}


/*--- 1600px Laptops HD+ Displays ---*/

@media only screen and (width: 1600px) {
    .mobile-copy .elementor-element-populated {
        margin: 0px 0px 0px 30px !important;
        padding: 0px 50px 0px 30px !important;
    }
    .sina-bp-content {
        padding: 100px 100px 100px 120px !important;
    }
    .angle {
        clip-path: polygon(12% 0, 100% 0, 100% 100%, 4% 100%)!important;
    }
}


/*--- Regroove Specifications Devider/Border Line ---*/

@media only screen and (max-width: 1024px) and (min-width: 920px) {
    .specification-container {
        max-width: 20%;
    }
}

@media only screen and (width: 768px) {
    .specification-container {
        max-width: 25%;
    }
}

/*--- Home Page Filter Products ---*/

@media (max-width: 767px) {
    .elementor-grid-mobile-2 .elementor-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .jet-smart-filters-select.jet-filter:before,
    .jet-smart-filters-select.jet-filter:after {
        display: none;
    }
}

/*--- Support Page Tabs ---*/

.downloads-tab-container div#elementor-tab-title-1263 {
    margin-right: 0px !important;
}

.downloads-tab-container .elementor-widget-tabs .elementor-tab-title {
    background: var(--grey-50);
    margin-right: 7px !important;
}

.downloads-tab-container .elementor-widget-tabs .elementor-tab-title:hover,
.downloads-tab-container .elementor-widget-tabs .elementor-tab-title:focus,
.downloads-tab-container .elementor-widget-tabs .elementor-tab-title:active {
    background: var(--yellow);
}

.downloads-tab-container .elementor-tab-title,
.downloads-tab-container .elementor-tab-title a {
    font-family: var(--primary-font-bold) !important;
    text-align: center !important;
    font-size: 18px;
}

.team-behind-tech>div h6 {
    margin-top: -25px;
    color: var(--grey-50);
    font-family: var(--primary-font-medium);
}

.team-members>div h6 {
    margin-top: -25px;
    color: var(--yellow);
    font-family: var(--primary-font-medium);
}

/*===================================
        Custom Html Timeline 
 ====================================*/

/* The actual timeline (the vertical ruler) */

.timeline-container .timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.timeline-container .timeline::after {
    content: '';
    position: absolute;
    width: 4px;
    background-color: var(--white);
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */

.timeline-container .container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */

.timeline-container .container::after {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    right: -17px;
    background-color: var(--white);
    border: 4px solid var(--yellow);
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left & left */

.timeline-container .left {
    left: 0;
}

.timeline-container .right {
    left: 50%;
}

/* Add arrows to the left container (pointing right & left) */

.timeline-container .left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid var(--yellow);
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent var(--yellow);
}

.timeline-container .right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid var(--yellow);
    border-width: 10px 10px 10px 0;
    border-color: transparent var(--yellow) transparent transparent;
}

/* Fix the circle for containers on the right side */

.timeline-container .right::after {
    left: -18px;
}

/* The actual content */

.timeline-container .content {
    padding: 20px 30px;
    background-color: var(--yellow);
    position: relative;
    border-radius: 6px;
}

.timeline-container>div h4 {
    text-transform: initial;
}

/* Media queries - Responsive timeline on screens less than 600px wide */

@media screen and (max-width: 680px) {
    /* Place the timelime to the left */
    .timeline-container .timeline::after {
        left: 31px;
    }
    /* Full-width containers */
    .timeline-container .container {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }
    /* Make sure that all arrows are pointing leftwards */
    .timeline-container .container::before {
        left: 60px;
        border: medium solid var(--yellow);
        border-width: 10px 10px 10px 0;
        border-color: transparent var(--yellow) transparent transparent;
    }
    /* Make sure all circles are at the same spot */
    .timeline-container .left::after,
    .right::after {
        left: 12px !important;
    }
    /* Make all right containers behave like the left ones */
    .timeline-container .right {
        left: 0%;
    }
    /* Mobile sub nav scroll */
    .ast-header-break-point .main-header-menu .sub-menu {
        z-index: 999999;
        display: block;
        height: 220px;
        max-height: 220px;
        width: 100%;
        overflow-y: scroll;
    }
}


/*--- 50th Anniversary Community Contribution Application ---*/

.caldera-grid .terms-chkbx input[type=checkbox] {
    position: absolute;
    top: 5px;
    left: 1rem;
}

.campaign-form-wrapper .caldera-grid .col-sm-12.single h4 {
    color: var(--yellow);
}

.campaign-form-wrapper .caldera-grid .col-sm-12.single p {
    color: var(--white);
    margin-bottom: -20px !important;
}

.campaign-form-wrapper .col-sm-12 .call-me-back-btn:hover {
    color: var(--black) !important;
    background-color: var(--white) !important;
}

p.caldera-forms-consent-field-agreement {
    font-weight: 400;
}

.caldera-grid .form-control select#fld_769730_2::placeholder {
    color: red !important;
}